@font-face {
    font-family: 'syneris-icon';
    src: url("syneris-icon.eot");
    src: url("syneris-icon.eot?#iefix") format("embedded-opentype"),
		url("syneris-icon.ttf") format("truetype"), 
		url("syneris-icon.woff") format("woff"), 
		url("syneris-icon.svg#icomoon") format("svg");
    font-weight: normal;
    font-style: normal
}

/*[class^="syneris-icon-"],
[class*=" syneris-icon-"] {
    font-family: 'syneris-icon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}*/

[class^="syneris-icon-"],
[class*=" syneris-icon-"] {
    display:inline-block;
    vertical-align:middle;
    font-style:normal;
}

[class^="syneris-icon-"]:before,
[class*=" syneris-icon-"]:before {
    font-family:"syneris-icon";
    display:inline-block;
    line-height:1;
    font-weight:normal;
    speak:none;
    text-decoration:inherit;
    text-transform:none;
    text-rendering:optimizeLegibility;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}

/*.button[class^="syneris-icon-"],
.button[class*=" syneris-icon-"] {
    font-family: inherit;
}

.button[class^="syneris-icon-"]:before,
.button[class*=" syneris-icon-"]:before {
    font-family: 'syneris-icon';
    margin-right: .3125rem;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}*/

.white[class^="syneris-icon-"]:before,
.white[class*=" syneris-icon-"]:before {
    color: #FFF;
}

.background[class^="syneris-icon-"]:before,
.background[class*=" syneris-icon-"]:before {
    background-color: #50a09f;
    border-radius: 50%;
    color: white;
    font-weight: 100;
    line-height: 1.5rem;
    margin-right: 7px;
    padding: 4px;
}

.syneris-icon-2x:before {
    font-size: 2em
}

.syneris-icon-3x:before {
    font-size: 3em
}

.syneris-icon-4x:before {
    font-size: 4em
}

.syneris-icon-5x:before {
    font-size: 5em
}

.syneris-icon-6x:before {
    font-size: 6em
}

.syneris-icon-7x:before {
    font-size: 7em
}

.syneris-icon-8x:before {
    font-size: 8em
}

.syneris-icon-9x:before {
    font-size: 9em
}

.syneris-icon-10x:before {
    font-size: 10em
}

.syneris-icon-uni2192:before {
    content: "\2192"
}

.syneris-icon-uni2190:before {
    content: "\2190"
}

.syneris-icon-uni2022:before {
    content: "\2022"
}

.syneris-icon-mail:before {
    content: "\e917"
}

.syneris-icon-phone:before {
    content: "\e918"
}

.syneris-icon-map:before {
    content: "\e919"
}

.syneris-icon-combles:before {
    content: "\e913"
}

.syneris-icon-murs:before {
    content: "\e914"
}

.syneris-icon-sols:before {
    content: "\e915"
}

.syneris-icon-logo:before {
    content: "\e90d"
}

.syneris-icon-syneris:before {
    content: "\e910"
}

.syneris-icon-bio:before {
    content: "\e911"
}

.syneris-icon-point:before {
    content: "\e912"
}

.syneris-icon-a-circle:before {
    content: "\e900"
}

.syneris-icon-a:before {
    content: "\e901"
}

.syneris-icon-argent:before {
    content: "\e902"
}

.syneris-icon-bbc:before {
    content: "\e903"
}

.syneris-icon-carbone:before {
    content: "\e904"
}

.syneris-icon-ce:before {
    content: "\e905"
}

.syneris-icon-certif:before {
    content: "\e906"
}

.syneris-icon-chantier:before {
    content: "\e907"
}

.syneris-icon-client:before {
    content: "\e908"
}

.syneris-icon-ecolo:before {
    content: "\e909"
}

.syneris-icon-formation:before {
    content: "\e90a"
}

.syneris-icon-france:before {
    content: "\e90b"
}

.syneris-icon-labo:before {
    content: "\e90c"
}

.syneris-icon-monde:before {
    content: "\e90e"
}

.syneris-icon-no-dechet:before {
    content: "\e90f"
}

.syneris-icon-home:before {
    content: "\e916"
}

.syneris-icon-arrow-right2:before {
    content: "\ea3c"
}

.syneris-icon-arrow-left2:before {
    content: "\ea40"
}

.syneris-icon-ctrl:before {
    content: "\ea50"
}

.syneris-icon-google-plus:before {
    content: "\ea8b"
}

.syneris-icon-facebook2:before {
    content: "\ea91"
}

.syneris-icon-instagram:before {
    content: "\ea92"
}

.syneris-icon-twitter:before {
    content: "\ea96"
}

.syneris-icon-youtube:before {
    content: "\ea9d"
}

.syneris-icon-linkedin2:before {
    content: "\eaca"
}

.syneris-icon-pinterest2:before {
    content: "\ead2"
}